Vulnerability Details

Feed Type Docker
Title CVE-2005-2541
Description Tar 1.15.1 does not properly warn the user when extracting setuid or setgid files, which may allow local users or remote attackers to gain privileges.

Severity: Negligible
More Information: https://security-tracker.debian.org/tracker/CVE-2005-2541

Namespace: debian:10
Feature: tar
Feature Version: 1.30+dfsg-6
Fixed By Version:
Container Layer Hash sha256:bf59529304463f62efa7179fa1a32718a611528cc4ce9f30c0d1bbc6724ec3fb
Source Clair
Assessment Unassessed by unknown on

Comments

There are no comments for this vulnerability.